layui.config({
    base: "../../js/",
}).use(["yadmin", "tabRightMenu"], function () {
    var yadmin = layui.yadmin;
    var tabRightMenu = layui.tabRightMenu;

    // 渲染 tab 右键菜单.
    tabRightMenu.render({
        filter: "lay-tab",
        pintabIDs: ["main"],
        width: 110,
    });
});
//只允许输入整数
function test(obj) {
    var val = $(obj).val();
    var reg = /^((?!0)\d{1,9})$/;//最长9位数字，可修改
    if (!val.match(reg)) {
        return false;
    } else {
        return true;
    }
}